using System.Windows;
using System.Windows.Controls;

namespace FasdDesktopUi.Basics.UserControls
{
    public partial class Badge : UserControl
    {
        public string Text
        {
            get { return (string)GetValue(TextProperty); }
            set { SetValue(TextProperty, value); }
        }

        public static readonly DependencyProperty TextProperty =
            DependencyProperty.Register(nameof(Text), typeof(string), typeof(Badge), new PropertyMetadata("Beta"));


        public Badge()
        {
            InitializeComponent();
        }
    }
}
